Samba 3.6.5

Naviga SWZ: Home Page » News
News del 02 Maggio 12 Autore: Gianplugged
Samba 3.6.5
Note di rilascio:

Release Announcements

=====================

Samba 3.6.5, 3.5.15 and 3.4.17 are security releases in order to address CVE-2012-2111.

o CVE-2012-2111:
Samba 3.4.x to 3.6.4 are affected by a vulnerability that allows arbitrary
users to modify privileges on a file server.

Changes:
——–

o Jeremy Allison <jra@samba.org>
* Fix incorrect permission checks when granting/removing privileges (CVE-2012-2111).

The original Security Advisory is available at
http://www.samba.org/samba/security/CVE-2012-2111.

Patches for older versions are available at
http://www.samba.org/samba/history/security.html.

######################################################################
Reportingbugs& Development Discussion
#######################################

Please discuss this release on the samba-technical mailing list or by joining the #samba-technical IRC channel on irc.freenode.net.

If you do report problems then please try to send high quality feedback. If you don’t provide vital information to help us track down the problem then you will probably be ignored. All bug reports should be filed under the Samba corresponding product in the project’s Bugzilla database (https://bugzilla.samba.org/).
Inserisci un commento sul forum Commenta la News sul Forum

Voto:

Categoria: Linux

Licenza: Open source

OS: Linux

La Community di SWZone.it

La community con le risposte che cerchi ! Partecipa é gratis !
Iscrizione ForumIscriviti al Forum

Newsletter

Vuoi ricevere tutti gli aggiornamenti di SWZone direttamente via mail ?
Iscrizione NewsletterIscriviti alla Newsletter

NOTIZIE CORRELATE